Bug 95585 - [NEW PORT] japanese/ja-ja6: A Japanese Symbols Trainer
Summary: [NEW PORT] japanese/ja-ja6: A Japanese Symbols Trainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-10 14:00 UTC by Nicola Vitale
Modified: 2006-05-14 11:05 UTC (History)
0 users

See Also:


Attachments
ja-ja6-2003.03.09.l.shar (41.58 KB, text/plain)
2006-04-10 14:00 UTC, Nicola Vitale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicola Vitale 2006-04-10 14:00:29 UTC
Ja6 is a Japanese Symbols Trainer that includes Hiragana, Katakana
and Kanji symbols. It has been conceived for terminal and console use,
displaying symbols as normal C ASCII text output.

Note: Linux version

Author:	so_o2@mailcity.com
WWW:	http://members.tripod.com/~so_o2/ja6.html

Generated with FreeBSD Port Tools 0.63
Comment 1 sat freebsd_committer 2006-05-09 19:49:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

I'll take it
Comment 2 sat freebsd_committer 2006-05-14 11:05:26 UTC
State Changed
From-To: open->closed

Committed with minor corrections, thanks!